AudioChannelMap Struct Reference

## Data Fields

int | file_idx
int | stream_idx
int | channel_idx
int | ofile_idx
int | ostream_idx

## Detailed Description

Definition at line 112 of file fftools_ffmpeg.h.

## Field Documentation

## channel_idx

int AudioChannelMap::channel_idx

Definition at line 113 of file fftools_ffmpeg.h.

## file_idx

int AudioChannelMap::file_idx

Definition at line 113 of file fftools_ffmpeg.h.

## ofile_idx

int AudioChannelMap::ofile_idx

Definition at line 114 of file fftools_ffmpeg.h.

## ostream_idx

int AudioChannelMap::ostream_idx

Definition at line 114 of file fftools_ffmpeg.h.

## stream_idx

int AudioChannelMap::stream_idx

Definition at line 113 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h